-- Customer specific once-script LUDE#31940.sql 

SET ECHO ON
SPOOL xLUDE#31940.lst
SET DEFINE OFF

UPDATE   mld_melding
   SET   mld_melding_status = 4
 WHERE   mld_melding_key = 1082;
 
INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (1082, 44,                                                 -- mldupd
                    'Status naar in behandeling gezet op verzoek van Ludens');

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF